* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	-webkit-text-size-adjust: none; /* iPhone */
  overflow-x: hidden;
  font-size: 62.5%;
}
h1,h2,h3 {
	font-size: 100%;
}
ul,
li {
	list-style: none;
}
img,
a img {
	border: none;
  transition: 0.2s;
}
img,
iframe {
	max-width: 100%;
	vertical-align: bottom;
}
a:hover img {
  opacity: 0.75;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Noto Sans JP', Meiryo, 'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif;
	font-size: 1.9rem;
  background-color: #2C3039;
  color: #000;
}
iframe {
	z-index: 1;
}
.movie-box {
	position: relative;
  max-width: 1920px;
	width: 96vw;
  margin: 0 auto 5rem;
  aspect-ratio: 16 / 9;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
#container {
  margin: 0 auto;
	position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(22,23,26,0.95);
  z-index: 20;
}
header .header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
  height: 7rem;
	padding: 0 1rem;
}
header #logo {
	margin: 0 auto 0 0;
	width: 14rem;
}
header .nav {
  margin: 0 0 0 auto;
}
.nav ul {
	display: flex;
	align-items: center;
	padding: 0;
  font-size: 1.4rem;
}
.nav li {
	display: inline-block;
	margin: 0 1.1rem;
	padding: 0;
}
.nav li:nth-child(4),
.nav li:nth-child(5) {
  white-space: nowrap;
}
.nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 1em;
	position: relative;
  display: -webkit-box;             
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}
.nav li a::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	content: "\f107";
	font-family: FontAwesome;
}
.nav li.current a {
	color: #71a1d8;
}
#contentWrapper {
  width: 100rem;
	margin: 0 auto;
  padding: 7rem 0 0;
  /*flex: 1;*/
}
.contents-inner {
	width: 100rem;
	margin: 0 auto;
}
.d-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.d-flex + .d-flex {
  margin-top: 5rem;
}
.flex-reverse {
  flex-direction: row-reverse;
}
.flex-item {
  width: 48%;
}
.main-title {
  width: 2000px;
  margin: 0 0 0 -500px;
  /*height: 700px;
  aspect-ratio: 2000 / 700;
  background: url("../images/mainimg.jpg") no-repeat center top;
  background-size: 100%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;*/
}
#section-1,
#section-2,
#section-3,
#section-4,
#section-5,
#section-6,
#section-7 {
  width: 2000px;
  margin: 0 0 0 -500px;
}
/*#section-1::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transition: height 0.7s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .3s;
}
#section-1.is-show::after {
  height: 0%;
}*/
.block01 {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 0.6s cubic-bezier(0.77, 0, 0.175, 1), transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .2s;
  z-index: 2;
  position: relative;
}
.block01.is-show {
  opacity: 1;
  transform: translateY(0rem);
}
.sec-title {
  text-align: center;
  font-size: 5rem;
  font-weight: 900;
  margin: 0 0 1em;
}
.desc p {
  line-height: 1.9;
}
.desc p + p {
  margin-top: 1em;
}
.profile-section {
  background-color: #F5F5F5;
  margin: 7rem 0 5rem;
  padding: 2.5rem;
}
.profile-section ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.profile-section ul li {
  width: 48.5%;
}
.profile-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.profile-photo {
  width: 14rem;
  margin: 0 auto;
}
.profile-photo img {
  border-radius: 50%;
}
.profile-info {
  flex: 1;
  padding: 0 0 0 1em;
}
.profile-name {
  margin: 0 0 0.3em;
  font-weight: 700;
}
.profile-name span {
  display: inline-block;
  font-size: 80%;
}
.profile-desc {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.6;
}
.profile-section .bnr-txt {
  margin: 0 0 0.5em;
}
.profile-section .bnr-box {
  width: 60rem;
  margin: 4rem auto 0;
}
#section-1 {
  background-color: #D9D9D9;
  background: url("../images/bg_white.jpg") no-repeat center top;
  background-size: cover;
  padding: 2rem 0 9rem;
  position: relative;
  overflow: hidden;
}
#section-1::before {
  content: "";
  background: url("../images/bg_white_shaft.png") no-repeat left top;
  width: 2000px;
  height: 2508px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
}
#section-1 .contents-inner {
  position: relative;
  z-index: 1;
}
#section-1 .block-title {
  text-align: center;
  margin: 0 0 5rem;
}

#section-2 {
  background-color: #D9D9D9;
  background-image: url("../images/sec02_ttl_bg.png"), url("../images/sec02_bg.jpg");
  background-repeat: no-repeat;
  background-position: center top, center top;
  background-size: 100%, cover;
  padding: 0 0 5rem;
  position: relative;
}
#section-2 .block01 {
  padding: 12rem 0 6rem;
}
#section-2 .sec-title {
  width: 70rem;
  margin: 0 auto;
}
#section-2 .profile-section {
  background-color: #E2E2E2;
}
#section-3 {
  background-color: #C7CFD5;
  background-image: url("../images/sec03_ttl_bg.png"), url("../images/sec03_bg.jpg");
  background-repeat: no-repeat;
  background-position: center top, center top;
  background-size: 100%, cover;
  padding: 0 0 5rem;
  position: relative;
}
#section-3 .block01 {
  padding: 10rem 0 6rem;
}
#section-3 .sec-title {
  width: 78rem;
  margin: 0 auto;
}
#section-3 .profile-section {
  background-color: #D9DFE5;
}
#section-3 .profile-section li {
  width: auto;
}
#section-4 {
  background: linear-gradient(to bottom, #ADBAC0 0%, #D4DDE5 100%);
  padding: 9rem 0 15rem;
  position: relative;
}
#section-4 .logo-dhx {
  width: 20rem;
  margin: 0 0 2rem;
}
#section-4 .block-title {
  font-size: 2.8rem;
  font-weight: bold;
  margin: 0 0 2rem;
}
#section-4 .logo-vtc {
  width: 27rem;
  margin: 3rem 0 2rem;
}
#section-4 .dhx-image {
  margin: 5rem auto 0;
}
#section-5 {
  background: #E4E4E4 url("../images/sec05_bg.jpg") no-repeat center top;
  background-size: cover;
  padding: 20rem 0 10rem;
  position: relative;
  color: #000;
}
#section-5::after {
  content: "";
  background: url("../images/shaft_image.png") no-repeat center top;
  background-size: 100%;
  width: 2000px;
  height: 598px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  transform: translate(0,-40%);
}
#section-5 .sec-title {
  width: 86rem;
  margin: 0 auto 6rem;
}
#section-6 {
  background-color: #C2CCD5;
  background-image: url("../images/sec06_ttl_bg.png"), url("../images/sec06_bg.jpg");
  background-repeat: no-repeat;
  background-position: center top, center top;
  background-size: 100%, cover;
  padding: 0 0 7rem;
  position: relative;
}
#section-6 .block01 {
  padding: 10rem 0 5rem;
}
#section-6 .sec-title {
  width: 80rem;
  margin: 0 auto;
}
#section-6 .shaft-image {
  margin: 0 auto 5rem;
}
#section-6 .shaft-table {
  margin: 3rem auto 7rem;
}
#section-6 .shaft-map {
  margin: 0 auto 5rem;
}
#section-6 .shaft-map .title {
  text-align: center;
  font-size: 3.6rem;
  font-weight: bold;
  margin: 0 0 0.5em;
}
#section-7 {
  background: #E4E4E4 url("../images/sec07_bg.jpg") no-repeat center top;
  background-size: cover;
  padding: 0 0 10rem;
  position: relative;
  color: #000;
}
#section-7 .block01 {
  padding: 8rem 0 6rem;
}
#section-7 .sec-title {
  width: 91rem;
  margin: 0 auto;
}
#section-7 .movie-box {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}
#section-7 .d-flex + .desc {
  margin: 5rem 0;
}
.btn-default {
  width: 55rem;
  margin: 0 auto;
}
.btn-default a {
  display: block;
  text-align: center;
  background-color: #000;
  border-radius: 100vh;
  color: #fff;
  padding: 1.3em;
  text-decoration: none;
  font-weight: bold;
  position: relative;
}
.btn-default a::after {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 0.6em;
  height: 0.6em;
  border: 0.1em solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-50%) rotate(45deg);
}
.btn-border a {
  background-color: transparent;
  border: 2px solid #000;
  padding: 0.4em;
}
.btn-border a::after {
  border-color: #000;
}
.btn-border a img {
  width: 30rem;
}
.btn-default + .btn-default {
  margin-top: 1em;
}
.page-top {
  position: fixed;
  bottom: 5%;
  right: 1%;
  cursor: pointer;
  font-size: 2rem;
  width: 5.6rem;
  height: 5.6rem;
  background-color: #000;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
footer {
  background-color: #141B25;
  text-align: center;
  padding: 2rem 0;
}
.pc-box {
	display: block;
}
.sp-box {
	display: none;
}
@media screen and (max-width: 1310px) {
  .nav li br {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
	#container header #logo {
		margin: 0 auto;
	}
	#container header {
		display: none;
	}
  #contentWrapper {
    padding: 0;
  }
}
@media screen and (max-width: 1024px) {
	html {
		font-size: 1vw;
	}
  #contentWrapper {
    width: 100%;
  }
  .contents-inner {
    width: 100%;
    padding: 0 1em;
  }
  .main-title {
    width: auto;
    margin: 0 -15em;
  }
  .sec-title {
    font-size: 4.6rem;
  }
  #section-1,
  #section-2,
  #section-3,
  #section-4,
  #section-5,
  #section-6,
  #section-7 {
    width: 100%;
    margin: 0;
  }
  #section-1 {
  }
  #section-1::before {
    display: none;
  }
  #section-2 {
    background-size: 110%, cover;
  }
  #section-2 .block01 {
    padding: 7rem 0 5rem;
  }
  #section-2 .sec-title {
    width: 50rem;
  }
  #section-3 {
    background-size: 120%, cover;
  }
  #section-3 .block01 {
    padding: 7rem 0 5rem;
  }
  #section-3 .sec-title {
    width: 55rem;
  }
  #section-4 {
  }
  #section-5 {
    padding: 13rem 0 10rem;
  }
  #section-5::after {
    width: 100%;
    height: auto;
    aspect-ratio: 2000 / 598;
  }
  #section-5 .sec-title {
    width: 66rem;
    margin: 0 auto 5rem;
  }
  #section-6 .sec-title {
    width: 70rem;
  }
  #section-7 .sec-title {
    width: 70rem;
  }
	.page-top {
	}
}
@media screen and (max-width: 820px) {
  .main-title {
    width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 750px) {
  .pc-box {
    display: none;
  }
	.sp-box {
		display: block;
	}
	html {
		font-size: 2vw;
	}
  .main-title {
    margin: 0;
  }
  .movie-box {
    width: 100%;
    margin: 0 auto 6vw;
  }
  .d-flex {
    display: block;
  }
  .d-flex + .d-flex {
    margin-top: 5vw;
  }
  .flex-item {
    width: auto;
    margin-bottom: 6vw;
  }
  .profile-section {
    margin: 5vw 0;
    padding: 1.5em 1em;
  }
  .profile-section ul {
    display: block;
  }
  .profile-section ul li {
    width: 100%;
    padding: 0;
  }
  .profile-section ul li + li {
    margin-top: 5vw;
  }
  .profile-box {
    display: flex;
    justify-content: space-between;
  }
  .profile-photo {
    width: 11rem;
    margin: 0;
  }
  .profile-name {
    margin: 0 0 0.5rem;
  }
  .btn-default {
    width: auto;
  }
  #section-1 {
    padding: 5vw 0 10vw;
  }
  #section-1 .block-title {
    width: 80%;
    margin: 0 auto 5vw;
  }
  #section-2 {
    padding: 0 0 8vw;
  }
  #section-2 .sec-title {
    width: 80%;
  }
  #section-2 .block01 {
    padding: 17vw 0 5vw;
  }
  #section-3 {
    padding: 0 0 8vw;
  }
  #section-3 .sec-title {
    width: 90%;
  }
  #section-3 .block01 {
    padding: 17vw 0 5vw;
  }
  #section-4 {
    padding: 12vw 0 20vw;
  }
  #section-4 .dhx-image {
    margin: 5vw -1em 5vw 0;
    padding-right: 1em;
    overflow-x: auto;
  }
  #section-4 .dhx-image img {
    max-width: 640px;
  }
  #section-4 .block-title {
    font-size: 2.5rem;
  }
  #section-5 {
    padding: 15vw 0 10vw;
  }
  #section-5::after {
    width: 130%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #section-5 .sec-title {
    width: 95%;
    margin: 0 auto 5vw;
  }
  #section-6 .block01 {
    padding: 10vw 0 5vw;
  }
  #section-6 .sec-title {
    width: 95%;
  }
  #section-6 .shaft-image {
    margin: 0 auto 5vw;
  }
  #section-6 .shaft-table {
    margin: 5vw -1em 10vw 0;
    padding-right: 1em;
    overflow-x: auto;
  }
  #section-6 .shaft-table img {
    max-width: 640px;
  }
  #section-6 .shaft-map .title {
    font-size: 3rem;
  }
  #section-7 .block01 {
    padding: 10vw 0 5vw;
  }
  #section-7 .sec-title {
    width: 90%;
  }
  #section-7 .comment {
    text-align: center;
    width: 90%;
    margin: 0 auto;
  }
  #section-7 .d-flex + .desc {
    margin: 5vw 0;
  }
}